package com.pcloud.book.book.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2018/10/13 17:29
 */
public class BookCoverImgUpdateDTO implements Serializable {

    private String coverImg;

    private Long bookId;

    public String getCoverImg() {
        return coverImg;
    }

    public void setCoverImg(String coverImg) {
        this.coverImg = coverImg;
    }

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    @Override
    public String toString() {
        return "BookCoverImgUpdateDTO{" +
                "coverImg='" + coverImg + '\'' +
                ", bookId=" + bookId +
                '}';
    }
}
